.question-block {
    padding-bottom: 100px;
}
.question-block .questions {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0px 20px;
}
.question-block .question-item {
    display: flex;
    flex-direction: column;
    border-top: 1px solid rgba(86, 88, 91, 0.20);
    border-top: 1px solid rgba(86, 88, 91, 0.20);
}
.question-block .question {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    padding: 20px 0px;
    cursor: pointer;
    transition: 0.3s;
    align-items: center;
}
.question-block .question-item:hover .question p {
    color: var(--sec);
}
.question-block .question p {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%;
    transition: 0.3s;
}
.question-block .icon {
    min-width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--main);
    transition: 0.3s;
}
.question-block .question-item.is-opened .icon {
    background: var(--sec);
    transform: rotate(45deg);
}
.question-block .answer {
    padding-bottom: 20px;
}
.question-block .answer p {
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    color: var(--lText);
}
.question-block .answer a {
    color: var(--sec);
    font-weight: 700;
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 4px;
    transition: 0.3s;
}
.question-block .answer a:hover {
    color: var(--main);
}

@media (max-width: 1200px) {
    .question-block {
        padding-bottom: 80px;
    }
    .question-block .answer p {
        font-size: 14px;
    }
    .question-block .question p {
        font-size: 24px;
    }
}

@media (max-width: 996px) {
    .question-block {
        padding-bottom: 60px;
    }
    .question-block .questions {
        display: flex;
        flex-direction: column;
        gap: 0px;
    }
    .question-block .icon {
        min-width: 35px;
        height: 35px;
    }
}

@media (max-width: 600px) {
    .question-block {
        padding-bottom: 40px;
    }
    .question-block .question {
        padding: 10px 0px;
    }
    .question-block .question p {
        font-size: 18px;
    }
}
